Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000302 [SkyOS 5.0 - Beta] GUI - Controls general tweak always 2004-09-19 03:27 2004-10-07 16:33
Reporter Nemo View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000302: scrollbar handle gets too small
Description When a scrollbar's range gets extremely large, the handle on it (to be able to drag to a position) gets too small and begins to draw incorrectly. The handle should have a minimum size, such as 4 pixels, so that it can always be seen and dragged with the mouse.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-09-19 03:27 Nemo New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-07 16:33 robert Status new => resolved
2004-10-07 16:33 robert Resolution open => fixed
2004-10-07 16:33 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker